page-web-model {

    ion-header {
        .title {
          padding: 0 50px 1px;
          .toolbar-title-md {
            color: #3f1337 !important
          }
        }
        ion-toolbar {
          border-bottom: 2px solid #000;
    
          &.boder-bottom-accent {
            border-bottom: 2px solid #3f1337;
          }
        }
      }
    
      .back-button-icon{
        color: #3f1337 !important
      }
    
      .title-ios{
        padding-left: 0;
        padding-right: 0;
      }
    
      .title {
        padding: 0 45px !important;
    
        .toolbar-title {
          color: #3f1337 !important;
        }
      }
    
      .segment-button {
        background-color: #000!important;
        color: #0ff !important;
        font-weight: normal !important; 
        transition: all .4s ease !important;
        font-size: 1.6rem !important;
        border-bottom-width: 4px !important;
        text-transform: none !important;
    
        &.segment-activated {
          color: #3f1337 !important; 
        }
      }
    
      ion-content {
    
        .list {
          margin: -3px 0 0 0;
    
          .item {
            padding-left: 0 !important;
    
            p {
              font-size: 4.8vw;
              margin: 10px 0;
              
              &:first-letter {
                text-transform: uppercase;
                
              }
    
              &.site {
                text-transform: lowercase;
                
                &:first-letter {
                  text-transform: lowercase;
                  
                }
              }
            }
    
            h4, h2, p {
              padding-left: 10px;
              font-size: 4.8vw;
              color: #3f1337;
            }
    
            a {
              text-decoration: none;
              color: inherit;
            }
    
    
            &.regulamento {
              h4, h2, p {
                padding-left: 0;
                color: #3f1337;
              }
            }
    
            ion-icon:first-child {
              margin-left: 10px;
            }
    
            ion-icon:last-child {
              font-size: 1em;
              color: #f0f;
            }
          }
        }
      }
    
      .btn-inscreva-se{
        .toolbar-title{
          color: #000 !important;
        }
      }
    
      .event-title{
        color: #3f1337;
        text-align: center;
        font-weight: bold;
    
        h2{
          font-size: 2.4rem;
    
        }
        .title-botton-border{
          display: inline-block;
          padding-top: 15px;
          border-bottom: 3px solid #000;
          width: 50% !important;
        }
    
      }
    
      .event-item{
    
        color: #3f1337;
        text-align: left;
        padding-left: 10px !important;
    
        ion-label{
          margin-top: 8px !important;
          margin-bottom: 8px !important;
        }
        
        h4{
          font-weight: bold;
        }
    
        p{
          color: #3f1337;
          margin-bottom: 0 !important;
          margin-top: 0 !important;
        }
    
        .event-botton-border{
          display: inline-block;
          padding-top: 15px;
          border-bottom: 1px solid #f0f;
          width: 80px !important;
        }
      }
    
      .map-show{
      width: 100%;
      height: 100vh;
      background-image: url("/assets/img/loadingOrange.svg");
      background-repeat: no-repeat;
      background-position-x: center;
      background-position-y: center;
    
            iframe{
                width: 100%;
                height: 100vh;
            }
        }
    
        ion-footer{
          .segment-button{
            position: relative !important;
            vertical-align: middle !important;
          }
        }
    
        .em-breve{
          .toolbar-title{
            color: #3f1337 !important
          }
        }

}
